recovery:
  state:
    round: 224
    hash: "c0057cb95a137516bc6ff9c373ee03ad37fb381daa6e2dd0cfe8f14dbce23d103e7f15892c76f8a02535f77519bbfdf9"
    timestamp: "2025-10-29T21:19:00.254235Z"
  bootstrap: null
  package: null
  stream: null
